#!/bin/sh
echo 'name: libmpd
version: 0.8.0.2
id: libmpd-0.8.0.2-f5d05463af7a2aca7d153eab9d87da71

license: LGPL
copyright: Ben Sinclair 2005-2009, Joachim Fasting 2013
maintainer: Joachim Fasting <joachim.fasting@gmail.com>
stability: beta
homepage: http://github.com/joachifm/libmpd-haskell
package-url:
synopsis: An MPD client library.
description: A client library for MPD, the Music Player Daemon
             (<http://www.musicpd.org/>).
category: Network, Sound
author: Ben Sinclair
exposed: True
exposed-modules: Network.MPD Network.MPD.Commands.Extensions
                 Network.MPD.Core
hidden-modules: Network.MPD.Core.Class Network.MPD.Core.Error
                Network.MPD.Commands Network.MPD.Commands.Arg
                Network.MPD.Commands.Parse Network.MPD.Commands.Query
                Network.MPD.Commands.Types Network.MPD.Commands.Util
                Network.MPD.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/libmpd-0.8.0.2
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/libmpd-0.8.0.2
              /usr/local/lib
hs-libraries: HSlibmpd-0.8.0.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/libmpd-0.8.0.2/html/libmpd.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/libmpd-0.8.0.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
